
Audacious - Bug #724

Scrobbler 2.0 plugin

May 21, 2017 03:59 - M. D.

Status: Rejected Start date: May 21, 2017

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

History

#1 - May 21, 2017 04:06 - M. D.

Fedora Linux 25, Audacious 3.8.2

The link to the last.fm account is no longer a button. As a plain text, the length of a link hides part of the text and is inapplicable.

#2 - May 22, 2017 04:13 - John Lindgren

- Status changed from New to Rejected

Duplicate of #716.

Powered by TCPDF (www.tcpdf.org)

April 18, 2024 1/1

http://redmine.audacious-media-player.org/issues/716
http://www.tcpdf.org

